From 57dec26d029a0df1b8a793001cb0ed464e618071 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:19:53 +0200
Subject: [PATCH 197/310] perl-Net-SSH2: rebuild for libressl-2.9.2.

---
 srcpkgs/perl-Net-SSH2/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/perl-Net-SSH2/template b/srcpkgs/perl-Net-SSH2/template
index e4891668e2e..1243736de6e 100644
--- a/srcpkgs/perl-Net-SSH2/template
+++ b/srcpkgs/perl-Net-SSH2/template
@@ -1,7 +1,7 @@
 # Template file for 'perl-Net-SSH2'
 pkgname=perl-Net-SSH2
 version=0.70
-revision=1
+revision=2
 wrksrc="${pkgname/perl-/}-${version}"
 build_style=perl-module
 configure_args="inc=${XBPS_CROSS_BASE}/usr/include lib=${XBPS_CROSS_BASE}/usr/lib"

